﻿
@media (min-width:1025px) {

.product-catelist{gap: 20px;justify-content: initial;}
.product-cateitem{width: calc((100% - 60px)/4);margin: 0;padding: 0;flex-direction:column;}
.product-cateitem:nth-child(2n){flex-direction:column}
.product-cateitem .cate-img{width: 100%;}
.product-cateitem .cate-img img{aspect-ratio: 1;}
.product-cateitem .cate-info{padding-left: 0;width: 100%;text-align: center;padding-top: 20px;padding-bottom: 20px;}
.product-cateitem:nth-child(2n) .cate-info{padding-right: 0;}
.product-cateitem .cate-info .title{-webkit-line-clamp: 2;height: 52px;}
}
